.container {
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: black;
  font-family: "Times New Roman", Times, serif;
  color: rgb(207, 178, 10);
  overflow: hidden;
}
.title {
  position: absolute;
  width: 100%;
  height: 50em;
  bottom: 0;
  font-size: 74px;
  font-weight: bold;
  text-align: justify;
  overflow: hidden;
  transform-origin: 50% 100%;
  transform: perspective(300px) rotateX(25deg);
}
.title-text {
  position: absolute;
  top: 100%;
  animation: motion 30s ease-in 0s infinite;
}
.title-text-name {
  font-size: 85px;
  margin-bottom: 100px;
}
.title-text p {
  text-align: center;
  font-size: 75px;
}
@keyframes motion {
  0% {
    top: 100%;
  }
  100% {
    top: -200%;
  }
}
